body{
	margin:0px;
}
header{
	margin: 0;
    padding: 0 10px;
	height: 107px;
    border-bottom: 2px solid #5F80B4;
    /*background: url(/aprender/images/bkg_header.png);*/
    background-position-y: 35px;
    background-repeat-y: no-repeat;
    box-shadow: 1px 9px 5px -8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 9px 5px -8px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 9px 5px -8px rgba(0,0,0,0.5);	
}
header .titleContainer{
    margin-top: 32px;	
	    float: left;
}
header .titleContainer h1{
    font-family: GothamCondensed-Medium;
    text-transform: uppercase;
    font-size: 40px;
    color: rgb(000,149,213);
	margin: 1px 0px 1px 30px;
}
header .titleContainer h2{
	font-family: GothamXNarrow-Medium;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 25px;
    margin-top: 0px;
    margin-left: 30px;
}
header .logo{
    margin-right: 32px;
	float:right;	
	margin-top: 12px;
}
header .logo a{}
header .logo a img{
    height: 89px;	
}
#wrap{
    max-width: 1148px;
    margin: 0 auto;	
}
#wrap #content{
	font-family: 'RobotoSlab-Light';	
	padding: 20px 10px;
}
#wrap #content a{}
#wrap #content a img{}
#wrap #content p{
    text-align: justify;	
}
#wrap #content .button{
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 33px 0px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;	
    background-color: white;
    color: rgb(000,149,213);
    border: 2px solid rgb(000,149,213);
    font-family: RobotoSlab-Bold;
    letter-spacing: 1px;	
}
#wrap #content .button:hover {
    background-color: rgb(000,149,213);
    color: white;
}
footer{
    border-top: 2px solid #CCC;
    font-family: 'Roboto-Light';
    position: fixed;
    bottom: 0px;
    width: 100%;
    min-height: 85px;	
	font-size: 13px;
}
footer p{
    margin: 4px 0;
    text-align: center;
}
footer ul{
    text-align: center;
    margin-top: 2px;	
}
footer ul li{
    list-style: none;
    display: inline;
    margin-right: 10px;	
}
footer ul li a{
	text-decoration:none;
}
.column {
    float: left;
    width: 50%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}
